H3 上下文生成
Last updated: Nov 4, 2026
POST
根据文本和参考素材生成后续视频所需的上下文描述。成功结果是文本,不生成 mediaId。
使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 MiniMax 接口概览。
BearerAuthheader
AuthorizationBearer <token>TE 北京地域 API Key,填写后自动添加 Bearer 前缀。
application/json- body
model*string固定 MiniMax-H3
content*array<>文本与参考素材;image_url 必须为对象 {"url": "..."},不能直接传字符串
duration*integer时长(秒),缺失时原厂异步失败
resolution?string如 768P
ratio?string如 16:9
成功;具体状态及结果见响应字段。
application/json- response
task_id?stringcurl -X POST 'https://vod.bj.baidubce.com/v3/aigc/minimax/v2/h3_context_ir' \ -H 'Content-Type: application/json' \ -d '{ "model": "MiniMax-H3", "content": [ { "type": "text", "text": "分析素材并生成可用于后续视频生成的上下文" }, { "type": "image_url", "image_url": { "url": "https://example.com/reference.jpg" } } ], "duration": 4, "resolution": "768P", "ratio": "16:9"}'Example Response200
{ "task_id": "tsk-xxxxxxxxxxxxxxxx"}
